## libtest-name-fromline-perl 0.13

=== debian/changelog ===
libtest-name-fromline-perl (0.13-4) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
    Closes: #1103815
  * Drop dh-buildinfo from Build-Depends
  * d/watch: version=4
  * cme fix dpkg-control
  * debhelper (= 13)
  * Adapt (Build-)Depends to result of dh-make-perl
  * Remove d/copyright_hints

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jun 2025 23:23:22 +0200

libtest-name-fromline-perl (0.13-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-name-fromline-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:55:37 +0000

libtest-name-fromline-perl (0.13-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: remove second URL which does not match anything.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove 1 unused lintian overrides.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 19:04:45 +0100

libtest-name-fromline-perl (0.13-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:46:42 +0100

libtest-name-fromline-perl (0.13-1) unstable; urgency=medium

  * Initial packaging release.
    Closes: bug#795412.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Aug 2015 21:07:50 +0200
