=== debian/control ===
Source: libtest-name-fromline-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfile-slurp-perl <!nocheck>,
                     libfilter-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-name-fromline-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-name-fromline-perl.git
Homepage: https://github.com/cho45/Test-Name-FromLine

Package: libtest-name-fromline-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-perl,
         libfilter-perl,
         libtest-simple-perl
Description: auto fill test names from caller line
 Test::Name::FromLine is a test utility that fills test names from its
 file.  Just use the module in the test file and it will fill test names
 to all tests except named ones.
