=== debian/watch ===
version=4
https://metacpan.org/release/Test-Name-FromLine   .*/Test-Name-FromLine-v?@ANY_VERSION@@ARCHIVE_EXT@$
